[问题]ubuntu的安装

为当前最终发行版之前的所有版本提供支持
回复
海精灵
帖子: 111
注册时间: 2008-06-26 15:47
送出感谢: 0
接收感谢: 0
联系:

[问题]ubuntu的安装

#1

帖子 海精灵 » 2008-06-27 10:11

我有一张ubuntu8.04的盘,已经在一台装有winxp的机器上装了,才开始用.还有一台服务器,上面装的是red hat的版本的linux,我不会用red hat, 本来也想把它装成ubuntu的,但是将光盘插入之后,在选择完安装语言后,出现:
Busybox V1.1.3(debian 1:1.1.3-2ubuntu3) buit -in

Enter “Help’ for a list of built-in-comands

(initramfs) _

请问是怎么回事阿?如何解决.
wanzihrg
帖子: 223
注册时间: 2008-03-15 10:34
送出感谢: 0
接收感谢: 0

#2

帖子 wanzihrg » 2008-06-27 10:17

可以考虑用文本模式安装,不出意外的话应该能装上
海精灵
帖子: 111
注册时间: 2008-06-26 15:47
送出感谢: 0
接收感谢: 0
联系:

ubuntu 安装问题

#3

帖子 海精灵 » 2008-06-27 10:38

不行阿,我选择完语言之后,就选择了安装ubuntu,亮条滚动之后,就出现了
Busybox V1.1.3(debian 1:1.1.3-2ubuntu3) buit -in

Enter “Help’ for a list of built-in-comands

(initramfs) _

还是不行
回复

回到 “老旧版本支持”